<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/configuration-service/configuration-service.iml" filepath="$PROJECT_DIR$/configuration-service/configuration-service.iml" />
      <module fileurl="file://$PROJECT_DIR$/discovery-service/discovery-service.iml" filepath="$PROJECT_DIR$/discovery-service/discovery-service.iml" />
      <module fileurl="file://$PROJECT_DIR$/insurance-claims-service/insurance-claims-service.iml" filepath="$PROJECT_DIR$/insurance-claims-service/insurance-claims-service.iml" />
    </modules>
  </component>
</project>